Lucene search

K
cnvdChina National Vulnerability DatabaseCNVD-2021-99780
HistoryNov 01, 2021 - 12:00 a.m.

Adobe Safari cross-site scripting vulnerability

2021-11-0100:00:00
China National Vulnerability Database
www.cnvd.org.cn
16

0.005 Low

EPSS

Percentile

77.3%

Adobe Safari is a popular WEB browser from Apple Inc. A cross-site scripting vulnerability exists in Adobe Safari, which can be exploited by remote attackers to submit special WEB requests that trick users into parsing and executing arbitrary code in the context of the application.

CPENameOperatorVersion
apple safarilt15.1